View Single Post
Old 08-16-04, 01:54 PM   #18
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: 1.0-6113 for FreeBSD thread

FreeBSD 5.2.1 or later are supported; the KLD build should've bailed upon detecting the lower version, but didn't due to a typo in nv-freebsd.h.
zander is offline   Reply With Quote